package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class MessageReq extends BaseRequest{
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "pageNo", value = "页码", required = true)
    private int pageNo;

    @ApiModelProperty(name = "pageSize", value = "页数", required = true)
    private int pageSize;

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

}
